close all, clear all, clc

input.Cf= [2.0537    1.9732    1.9732         0         0         0; ...
    1.9732    2.0537    1.9732         0         0         0; ...
    1.9732    1.9732    2.0537         0         0         0; ...
    0         0         0    0.0468         0         0; ...
    0         0         0         0    0.0468         0; ...
    0         0         0         0         0    0.0468] ; % pores stiffness tensor (water)

input.Cm =  [2.4000e+001  1.0676e+001  1.1221e+001     0            0            0; ...
    1.0676e+001  2.4000e+001  1.1221e+001            0            0            0 ; ...
  1.1221e+001  1.1221e+001  3.3904e+001            0            0            0; ...
            0            0            0  6.8112e+000            0            0;  ...
            0            0            0            0  6.8112e+000            0; ...
            0            0            0            0            0  6.6620e+000];
   
    
input.vf = [0.01:.02:.5] ; % volume fraction of pores
option.nterms = 3 ; 

[output]=  Bonfile:///media/USBSYNC/Documents/06_CALCUL/BonHom/ScriptLancement.mHomV1p2 (input,option) ; 

for i=1:length(input.vf)
    C11(i) = output.C{i}(1,1) ; 
end

figure, plot(input.vf,C11), title('C11')